Skip to main content
GET
/
webhooks
/
{webhookId}
Get webhook details
curl --request GET \
  --url https://api.lettermint.co/v1/webhooks/{webhookId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "route_id": "<string>",
  "name": "<string>",
  "url": "<string>",
  "events": [
    "<string>"
  ],
  "enabled": true,
  "last_called_at": "2023-11-07T05:31:56Z",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "secret": "<string>"
}

Authorizations

Authorization
string
header
required

Team API token. Find this in your team settings.

Path Parameters

webhookId
string
required

Response

200 - application/json

WebhookData

id
string
required
route_id
string
required
name
string
required
url
string
required
events
string[]
required
enabled
boolean
required
last_called_at
string<date-time> | null
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
secret
string